<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>DZ13 Banners</title>
  <style>
    .container {
      max-width: 1600px;
      margin: 30px auto;
      padding: 0 20px;
    }

    .timer {
      margin: 0 auto;
      display: none;
    }

    .slider {
      margin: 30px auto;
      width: 400px;
      height: 400px;
      overflow: hidden;
      border: 4px solid black;
    }

    .image-to-show {
      width: 400px;
      height: 400px;
    }

    .images-wrapper {
      /* width: 400px;
      height: 400px; */
      /* display: block; */
      display: flex;
      /* flex-wrap: wrap; */
      /* justify-content: space-between; */
      /* overflow: hidden; */
    }

    .btn {
      display: block;
      font-weight: 700;
      margin: 30px auto;
      padding: 6px 40px;
      color: white;
      border-radius: 10%;
      cursor: pointer;
    }

    .start {
      background-color: green;
    }

    .stop {
      background-color: red;
    }

    .continue {
      background-color: lightskyblue;
    }

    .image-to-show {
      display: none;
    }

    .hidden {
      display: none;
    }

    .active {
      display: block;
      opacity: 1;
      
}

@keyframes fadeInOut {
  0% {
    opacity: 0;
  }
  12.5% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  87.5% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
    }

  </style>
</head>

<body>
  <div class="container">
    <button class="btn start">START</button>
    <h1 class="timer">Next image in <span class="countdown">3</span>s</h1>
    <div class="slider">
      <div class="images-wrapper">
        <img id="1" src="./img/1.jpg" alt="image of game" class="image-to-show active" />
        <img id="2" src="./img/2.jpg" alt="image of game" class="image-to-show" />
        <img id="3" src="./img/3.JPG" alt="image of game" class="image-to-show" />
        <img id="4" src="./img/4.png" alt="image of game" class="image-to-show" />
      </div>
    </div>
    <button class="btn stop hidden">STOP</button>
    <button class="btn continue hidden">CONTINUE</button>
  </div>
  <script src="./script.js"></script>
</body>

</html>